#ligo-container {
	overflow: hidden;
}
.kotuproti {
	background: #f5f5f5;
}
.kotuproti .newsblock {
	padding: 15px;
	background: #fff;
}

.knl-header .knl-nav li:nth-child(4) {
	display: none;
}

.knl-widget-header .knl-nav li:nth-child(4) {
	display: none;
}

.actualnav .significances .significances-list li.ua-flag a {
	background: url(https://static.lsm.lv/files/flag-ua.svg) no-repeat 0.75rem 50%;
    background-size: 1rem;
    padding-left: 2.125rem;
    font-weight: 700;
}
.actualnav .significances .significances-list li.ua-flag a:hover {
	color: #0183d1;
}

body.mmp .article .article__body .social-buttons>li>a {
	color: #fff;
}


.day-video-block .thumbnail .embed-responsive iframe {
	z-index: 30;
}

@media (max-width: 32.49em) {
	.timeline-block .timeline-block__data {
	padding-bottom: 0 !important;
	}
}


:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type {
    background: #005bbc;
    box-shadow: 0 0 0 5px #ffd600;
    margin-bottom: 1.5rem;
	padding-bottom: 0;
    align-items: center;
}

:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type figure {
	height: 100%;
}

:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type .thumbnail__caption {
	margin-bottom: .125rem;
	padding: .25rem .25rem .25rem 0;
	color: #fff;
}

@media (min-width: 960px) {
	:lang(ru) .frontpage-three-cols .col-lg-4:last-child .thumbnail:first-of-type .thumbnail__caption {
	font-size: .9375rem;
	}
}


/* scrollbar fix */

@media (min-width: 960px) {
	.media-player .video-playback .current-video {
		max-width: 75.1%;
	}
}







/* end of prod.css */
